/*
 * Defines for the linuxfs code
 */
__asm__(".align 0");
struct fentry {
	char reserved[21];
	char fattr;
	short fdate, ftime;
	char fsize[4];		/* <Grumble><Moan> - how do you turn off alignment ??! */
/*	long fsize; */
	char fname[13];
};

extern char findpath[80];
extern char findname[13];
extern int search_mode;

int dir_entry(int first, int s_mode, struct fentry *fptr);
